## drraw 2.2b2

=== debian/changelog ===
drraw (2.2b2-5) unstable; urgency=medium

  [ Andreas Tille ]
  * Maintain package in Salvage team
    Closes: #1114820
  * Point Homepage to Webarchive
  * Fake watch file since upstream site vanished
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * d/copyright: DEP5

  [ Ludovic Rousseau ]
  * Suppress warnings filling up Apache error log
    Closes: #786752
  * Use UTF-8 instead of the default ISO-8859-1
    Closes: #720841
  * Fix old Perl syntax
    Closes: #719019

  [ Ivan Shmakov ]
  * Permit local user configuration
    Closes: #629118

  [ Christopher Odenbach ]
  * Enable working with only one datasource
    Closes: #699822

 -- Andreas Tille <tille@debian.org>  Wed, 01 Oct 2025 07:58:01 +0200

drraw (2.2b2-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 12:37:10 +0100

drraw (2.2b2-4) unstable; urgency=low

  * Upgrade the standard to 3.9.3 (which in turn fixes lintian warnings)
  * More compact rules file

 -- Mohammad Ebrahim Mohammadi Panah <ebrahim@mohammadi.ir>  Thu, 14 Jun 2012 23:04:07 +0430

drraw (2.2b2-3) unstable; urgency=low

  * Switch to debhelper 7.0.50

 -- Mohammad Ebrahim Mohammadi Panah <ebrahim@mohammadi.ir>  Mon, 10 May 2010 15:41:38 +0430

drraw (2.2b2-2) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format

 -- Mohammad Ebrahim Mohammadi Panah <ebrahim@mohammadi.ir>  Tue, 04 May 2010 03:48:11 +0430

drraw (2.2b2-1) unstable; urgency=low

  * Upgrade to newer upstream version 2.2b2 (Closes: #579991)
  * Updated debian/watch to find also beta version
  * Minor changes to my patch files

 -- Mohammad Ebrahim Mohammadi Panah <ebrahim@mohammadi.ir>  Tue, 04 May 2010 00:42:15 +0430

drraw (2.1.3-3) unstable; urgency=low

  * Removed unneeded lines from debian/dirs
  * Added some descriptive comments to patches
  * Updated debian/control to latest standards version
  * Updated maintainer's copyright year in debian/copyright

 -- Mohammad Ebrahim Mohammadi Panah <ebrahim@mohammadi.ir>  Tue, 05 May 2009 04:23:45 +0430

drraw (2.1.3-2) unstable; urgency=low

  * Removed link of config file and patched the source to point directly to
    /etc/drrwa/drraw.conf
  * Fixed postrm for the case of upgrade to not remove /var/cache/drraw
    directory, but just the contents
  * Fixed postinst to avoid changing permissions
  * Changed priority from optional to extra
  * Changed maintainer's email address from mebrahim@gmail.com to
    ebrahim@mohammadi.ir

 -- Mohammad Ebrahim Mohammadi Panah <ebrahim@mohammadi.ir>  Thu, 15 Jan 2009 05:15:59 +0330

drraw (2.1.3-1) unstable; urgency=low

  * Initial release of Debian package (Closes: #507918)

 -- Mohammad Ebrahim Mohammadi Panah <ebrahim@mohammadi.ir>  Fri, 05 Dec 2008 15:13:41 +0330
