=== debian/control ===
Source: drraw
Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
Uploaders: Mohammad Ebrahim Mohammadi Panah <ebrahim@mohammadi.ir>,
           Andreas Tille <tille@debian.org>
Section: web
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/salvage-team/drraw
Vcs-Git: https://salsa.debian.org/salvage-team/drraw.git
Homepage: https://web.archive.org/web/20201109035115/http://web.taranis.org/drraw/

Package: drraw
Architecture: all
Depends: librrds-perl,
         ${misc:Depends}
Recommends: httpd | apache2,
            librcs-perl
Suggests: collectd
Description: simple web based presentation front-end for RRDtool
 drraw is a simple web based presentation front-end for RRDtool that allows you
 to interactively build graphs of your own design. A graph definition can be
 turned into a template which may be applied to many Round Robin Database files.
 .
 drraw specializes in providing an easy mean of displaying data stored with
 RRDtool and does not care about how the data is collected, making it a great
 complement to other RRDtool front-ends.
