=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_fixperms:
	dh_fixperms
	chmod +x "$(CURDIR)/debian/drraw/usr/lib/cgi-bin/drraw/drraw.cgi"

override_dh_install:
	dh_install
	dh_link usr/share/drraw/icons usr/lib/cgi-bin/drraw/icons
