=== debian/watch ===
version=4

opts=dversionmangle=s/.*/0.No-Site/ \
  https://people.debian.org/~eriberto/ FakeWatchNoUpstreamSiteForThisPackage-(\d\S+)\.gz
